
	:root {
		--text: rgb(65, 77, 76);
        --accent: #e2e4dd;
		--bg: #FAFAF7;
    --bg2: url(img/blurbg.png);
		--gradientTop: white;
		--gradientBottom: rgb(244, 247, 244);
    --gradientactive: linear-gradient(180deg,rgb(244, 244, 239) 0%, rgb(232, 231, 229) 48%, rgb(239, 239, 236) 49%, rgba(255, 255, 255, 1) 100%);
    --sectionBorder: #b9b8b6;
    --outline: drop-shadow(0px 1px var(--outlineColor)) drop-shadow(0 -0.5px var(--outlineColor)) drop-shadow(1px 0 var(--outlineColor)) drop-shadow(-0.5px 0 var(--outlineColor));
    --outlineColor: #74736d24;
--gradientdark: linear-gradient(180deg,rgb(237, 237, 235) 0%, rgb(208, 210, 205) 48%, rgb(224, 224, 220) 49%, rgb(236, 236, 232) 100%);
    --gradientmid: linear-gradient(180deg,rgb(238, 238, 236) 0%, rgb(221, 223, 216) 48%, rgb(228, 228, 224) 49%, rgb(230, 230, 224) 100%);
    --radius: 9px 9px 0 0;
    --lightoutline: #a2a39a4a;
  }
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
  line-height: 15px;
}
* { 
	box-sizing: border-box;
  scrollbar-width: thin;
  scrollbar-color: #4e4b461a #c7c5bf4f;
}
body {
  font-family: 'ms gothic', ＭＳ Ｐゴシック;
  color: var(--text);
  background: var(--bg2);
  background-size: cover;
  background-attachment: fixed;
  overflow: clip scroll;
  background-repeat: no-repeat;
  text-shadow: 0 1px #22211f29, 0px 0 #302e2d66;
  margin: 0;
  width: 100%;
  font-smooth: never;
  -webkit-font-smoothing: none;
  user-select: none;
  letter-spacing: -0.1px;
  ::selection {
    background: #a0a39745;
    color: #3a4a0f;
  }
}
body img {
  filter: saturate(90%);
  user-select: none;
}
.maintab p {
  margin-top: 4px;
  margin-bottom: 4px;
  user-select: none;
}
@font-face{
	font-family: 'jpn24';
	src: url(Px437_DOS-V_re_JPN24.ttf);
}
@font-face {
  font-family: 'an';
  src: url(arialnarrow.ttf);
}
@font-face {
  font-family: 'pixelarial';
  src: url(pixel-arial-14.otf);
}
.container {
	max-width: 40.5rem;
  margin: 16vh auto 0 35vw;
	display: flex;
	flex-wrap: wrap;
	padding: 5px;
	gap: 6px;
  border: none;
   position:relative; left: -15px;
}
.tab-content {
	flex-wrap: wrap;
	gap: 6px;
  border: none;
   display: none;
   width: 100%;
  font-size: 10px;
}

.tab-content-active{
    display:flex;
  animation: oappear 0.15s ease-out;
}

.tab-content-1st{
    display:flex;
}
.small { 
  width: 185.2px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  transform: translateZ(0);
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
.half2 {
  flex: 1 1 59%;
  max-width: 100%;
  height: min-content;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  transform: translateZ(0);
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}


header {
	background: linear-gradient(180deg,rgb(232, 232, 227) 0%, rgb(224, 224, 220) 100%);
  background-image: url(img/f88adcae1b3c7ecb93c5412420baef1e.webp);
	background-size: 300px;
	background-position: center;
	border: 1px solid #424545;
  outline: 1px solid var(--lightoutline);
	position: relative;
  height: 100%;
}
header span {
	font-size: 2.5rem;
	position: absolute;
	bottom: -6px;
	right: 10px;
	margin: 10px;
	font-weight: lighter;
  font-family: 'jpn24';
	text-shadow: 1px 1px var(--text),
		-1px 1px var(--text),
		1px -1px var(--accent),
		-1px -1px var(--accent);
	color: var(--gradientTop);
  pointer-events: none;
  line-height: 1;
}
	span::selection {
		background: transparent;
		color: white;
	}

.bar {
  display: flex;
  gap: 5px;
}
.tab-btn {
  margin-top: 0;
  border-radius: var(--radius);
  box-shadow: 0 -3px 3px 3px rgba(255, 255, 255, .5) inset;
  border: 1px solid #424545;
  outline: 1px solid var(--lightoutline);
  border-bottom: 0;
  color: #fff;
  text-shadow: 0 0 1px color-mix(in srgb, var(--accent) 70%, #000), 0 0 1px color-mix(in srgb, var(--accent) 70%, #000), 0 0 1px color-mix(in srgb, var(--accent) 70%, #000), 1px 1px 0 color-mix(in srgb, var(--accent) 70%, #000), -1px -1px 0 color-mix(in srgb, var(--accent) 70%, #000), -1px 1px 0 color-mix(in srgb, var(--accent) 70%, #000), 1px -1px 0 color-mix(in srgb, var(--accent) 70%, #000);
  text-align: left;
  font-size: 80%;
  font-family: 'jpn24';
  width: 73px;
  height: 99%;
  background: var(--gradientdark);
  padding-top: 2px;
  padding-bottom: 3px;
}
.tab-btn:hover {
  background: var(--gradientmid);
}
.tab-btn::selection {
  color: #ebece4;
  background-color: transparent;
}
.tab-btn-active{
  box-shadow: 0 -3px 3px 3px rgba(255, 255, 255, .2) inset;
  background: var(--gradientactive);
  outline:none;
  z-index: 100;
  }
  .tab-btn-active:hover{
  background: var(--gradientactive);
  }
.headerdiv {
  background: linear-gradient(90deg,rgba(255, 255, 255, 1) 0%, rgba(237, 237, 235, 1) 100%);
  width: 100%;
  height: 120px;
  position: relative;
  margin-top: -7px;
  padding: 3px;
  border: 1px solid #424545;
  outline: 1px solid var(--lightoutline);
  z-index: 10;
}
.org {
  position: absolute;
  top: 72px;
  right: -36px;
  margin: 10px;
  z-index: 20;
  pointer-events: none;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -webkit-font-smoothing: antialiased;
  zoom: 1.005;
  width: 76px;
}
.tamanotchi {
  filter: var(--outline);
}

@keyframes float {
	0% {
		transform: translatey(0);
	}
	50% {
		transform: translatey(3px);
	}
	100% {
		transform: translatey(0);
	}
}

@keyframes slide {
	0% {
    opacity: 0;
		transform: translatex(0);
	}
	100% {
    opacity: 100%;
		transform: translatex(4px);
	}
}

div.small > img {
	display: block;
	margin: 5px auto;
	border: 1px solid #424545;
  outline: 1px solid var(--lightoutline);
}
img { max-width: 100%; }
pre { overflow-x: hidden; }

.heading {
  margin-top: 0px;
  border-radius: var(--radius);
  background: var(--gradientactive);
  box-shadow: 0 -3px 3px 3px rgba(255, 255, 255, .5) inset;
	border: 1px solid #424545;
  outline: 1px solid var(--lightoutline);
  border-bottom: 0;
  padding-left: 7px;
  color: #fff;
  text-shadow: 0 0 1px color-mix(in srgb, var(--accent) 70%, #000), 0 0 1px color-mix(in srgb, var(--accent) 70%, #000), 0 0 1px color-mix(in srgb, var(--accent) 70%, #000), 1px 1px 0 color-mix(in srgb, var(--accent) 70%, #000), -1px -1px 0 color-mix(in srgb, var(--accent) 70%, #000), -1px 1px 0 color-mix(in srgb, var(--accent) 70%, #000), 1px -1px 0 color-mix(in srgb, var(--accent) 70%, #000);
text-align: left;
font-family: 'jpn24';
  font-size: 13px;
  padding-bottom: 4px;
  padding-top: 1px;
}
.heading::selection {
  color: #ebece4;
  background-color: transparent;
}
html {cursor: url(img/cursor22.png), auto;
width: 100%;height: 100%;}
* {cursor: url(img/cursor22.png), auto;}
.textblock .gallerywr, .galleryitem::marker {cursor: url(img/cursor22.png), auto;}
a {color: var(--text);
}
  
.inner {
	border: 1px solid #424545;
  outline: 1px solid var(--lightoutline);
  background: #ffffffdf;
	padding: 3px;
  font-size: 12px;
	text-align: justify;
	overflow: hidden;
  text-shadow: 0 -1px #dddbd8, 1px 0 #d6d6cd, 0px 1px #cacaca;
  font-family: "ＭＳ Ｐゴシック";
}
.inner2 {
	border: transparent;
  outline: transparent;
	background: transparent;
  font-size: 12px;
	text-align: right;
	overflow: hidden;
  padding-bottom: 2px;
  letter-spacing: -0.7px;
}
.inner2 img {
  width: 20px;
  padding: 0px;
  margin: 0 0 -4px 4px;
}
.currently {
  position: relative;
  overflow: hidden;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left;
  display: flex;
  flex-direction: column;
  margin-top: -5px;
  margin-bottom: -5px;
}
.currentlyrow {
  width: 100%;
  display: flex;
  border-bottom: dashed rgb(85 85 83 / 51%) 1px;
}
.currentlycol1 {
  position: relative;
  height: auto;
  background-color: #ffffff6b;
  width: 17%;
  color: rgb(161, 165, 155);

  ::selection {
    background: #a0a39763;
    color: #84867e;
    text-shadow: 0 -1px #cfc9bf, 1px 0 #b7b7b0, 0 1px #b0b0a7, -1px 0 #e3e3c3;
}
}
.currentlycol2 {
  position: relative;
  height: auto;
    padding: 0 4px 0 25px;  max-width: 83%;
}
.currentlycol2, .currentlycol2 a {
  color: rgb(107, 111, 102);
}
.currentlycol2 a:hover {
  color: #b8b9a9;
  text-shadow: 0 1px #dddbd8, 0 0 #cacaca;
}
.marquee {
  grid-area: marquee;
}
.wrap::selection {
  background: transparent;
}
.stats {
  display: flex;
  gap: 4px;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 6px;
  font-size: 12px;
  text-align: left;
  overflow: hidden;
  padding-bottom: 2px;
  letter-spacing: -0.7px;
}
.stats img:hover {
  transform: translateY(2px);
}
.stats a {
  width: 7em;
}
.pagedollimg {
width: 128px;
position: fixed; right: 19px; bottom: 19px; z-index: 102;object-fit: cover;
opacity: 100%;
}
.pagedollimg:hover {
transform: translateY(2px);
}
.skibidiborder {
padding: 7px;
border-image: url(img/border3.png) 40 40 repeat !important;
border-width: 5px;
background: url('img/b05-bg-simple.gif'), linear-gradient(var(--gradientTop),rgba(242, 245, 242, 0.8));
}
.skibidiborder2{
  display: flex;
  flex-direction: column;
  border-image: url(img/border3.png) 40 40 repeat ;
  border: 5px solid;
  padding: 3px;
  margin: 2px;
background: linear-gradient(var(--gradientTop),rgba(242, 245, 242, 0.8));
}
textarea {
  outline: none;
  max-width: 49%;
  min-width: 49%;
  font-size: 60%;
  max-height: 27.6px;
  min-height: 27.6px;
  resize: none;
}
.buttondiv {
  display: flex;
  gap: 1%;
}
.translatey {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  transform: translateZ(0);
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
.translatey:hover {          
  transform: translateY(2px);
}
.bookmarkstab {
  flex-direction: column;
  margin: 0;
}
.h1 {
	font-weight: normal;
  text-align: right;
  width: 100%;
}
.maincontent {
  flex-wrap: wrap;
  border-top: 1px dotted black;
  padding-top: 7px;
  padding-bottom: 7px;
  width: 100%;
}
.mainbookmarks {
  display: flex;
  gap: 15px;
  flex-direction: row;
  justify-content: space-between;
  text-align: justify;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  transform: translateZ(0);
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
.maintextwrapper {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: space-between;
  flex: 1 1 100%;
  height: 100%;
  gap: 5px;
}
.textblock {
  line-break: loose;
  padding: 3px;
  padding-top: 4px;
  text-align: justify;
line-height: 118%;
  overflow: visible;
  line-height: 115%;
}
.intextheader {
font-family: 'an';
  font-size: 21px;
  font-weight: bold;
  letter-spacing: -1px;
  transform: scaleY(130%);
  float: left;
  height: 23px;
  margin-top: 9px;
  overflow: visible;
  filter: blur(1px);
  line-height: 0;  margin-right: 4px;
  opacity: 1;
  color: black;
  margin-bottom: -21px;
  pointer-events: none;
}
a {
  cursor: url(img/cursor33.png), auto;
  color: var(--text);
  height: min-content;
  text-decoration: none;
}
.maintab a img, .projectsmain a img, #wiiringheading, #playpause, #generator img {
  cursor: url(img/cursor33.png), auto;
}
#playpause {
min-height: 20.4px;
backdrop-filter: blur(2px);
background:  linear-gradient(180deg,rgba(244, 244, 239, 0.797) 0%, rgba(232, 231, 229, 0.781) 48%, rgba(239, 239, 236, 0.847) 49%, rgba(255, 255, 255, 0.841) 100%);
}
.maincontent a:hover {
  color: #b8b9a9;
}
.mainbookmarks a::after {
  content: " :";
}
.mainbookmarks a:nth-last-child(1)::after {
  content: "";
}
.buttons a::after {
  content: "";
}
.mainbookmarks a:hover::after {
  color: var(--text);
}
.divider {
  background: linear-gradient(90deg,rgba(255, 255, 255, 0) 0%, rgba(153, 153, 150, 1) 30%, rgba(102, 102, 100, 1) 50%, rgba(153, 153, 150, 1) 70%, rgba(255, 255, 255, 0) 100%);
  width: 100%;
  height: 1px;
}
.bottomimg {
  width: 17px;
  margin-top: 4px;
}
.dottexture {
  opacity: 0.8;
  background-image: url(img/dot-bg-simple2.png);
  background-size: 5px 5px;
  width: 102%;
  height: 12px;
  margin: -2px;
}
.dottexture2 {
  opacity: 0.8;
  background-image: url(img/dot-bg-simple2.png);
  background-size: 5px 5px;
  width: 108%;
  height: 12px;
  margin: -4px 6px -6px -6px;
}
.line {
  opacity: 0.8;
  width: 100%;
  height: 3px;
  background: #1b1b1a0a;
  margin-top: 3px;
  margin-bottom: 2px;
}
.mainbookmarks .line {
  opacity: 0.8;
  width: 140%;
  height: 3px;
  background: #1b1b1a0a;
  margin-top: 3px;
  margin-bottom: 2px;
  margin-left: -8px;
}
.projectsmain {
   display: flex;
   flex-direction: column;
   gap: 2px;
   padding-bottom: 3px;
   border-top: 1px dotted black;
  padding-top: 7px;
  width: 100%;
}
.element-card {
  display: none;
  max-height: 235px;
  margin: 0;
}
.element-btn.active img {
  border: 1px solid #424545e3;
}
.element-card.active {
  display: block;
  transform-origin: top;
  animation: yappear2 0.1s ease-out;
  margin-top: 7px;
}

@keyframes yappear {
	0% {
    opacity: 0;
		transform: translateY(-3px);
	}
  70% {
    opacity: 100%;
  }
	100% {
    opacity: 100%;
		transform: translateY(0);
	}
}
@keyframes yappear2 {
	0% {
		transform: translateY(-3px);
	}
	100% {
		transform: translateY(0px);
	}
}
@keyframes oappear {
	0% {
    z-index: 900;
    opacity: 0;
	}
	100% {
    z-index: 900;
    opacity: 100%;
	}
}
.menu-wrapper {
  position: relative;
  max-width: 100%;
  height: 67px;
  overflow-x: hidden;
  overflow-y: hidden;
  margin-top: -10px;
  padding-top: 5px;
  width: 100%;
  border-top: 1px dotted black;
}

.menu {
  height: 120px;
  box-sizing: border-box;
  white-space: nowrap;
  overflow-x: auto;
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch;
  padding: 0;
  display: flex;
  margin: 0;
  width: 100%;
  gap: 12px;
  padding-left: 4px;
  padding-right: 4px;
}
.menu .item {
  display: inline-block;
  max-width: 97px;
  height: 100%;
  box-sizing: border-box;
  background: transparent;
  border: none;
  margin-top: -29px;
  padding: 0;
}
.item img {
  height: 41%;
  padding: 0;
  box-sizing: border-box;
  object-fit: cover;
}
.menu button:hover {
  transform: translateY(2px);
  object-fit: cover;
}
.menu .active:hover {
  transform: translateY(0px);
  object-fit: cover;
}
.lightbox,
#last-div {
    display: none;
    border: 1px solid #191917;
  padding: 8px 6px 9px 6px;
  border-radius: 9px;
  text-shadow: 0 -1px #dddbd8, 1px 0 #d6d6cd, 0 1px #cacaca;
  animation: textappear 0.18s ease-in, textdissapear 0.14s ease-out;
  animation-fill-mode: forwards, forwards;
  animation-delay: 0s, 12s;
  background: linear-gradient(180deg,rgba(247, 247, 242, 0.9) 0%, rgba(232, 231, 229, 0.9) 48%, rgba(242, 242, 235, 0.9) 49%, rgba(255, 255, 255, 0.9) 100%);
  filter: var(--outline);
  box-shadow: 0 -3px 3px 3px rgba(255, 255, 255, .5) inset;
    padding: 3px 6px 3px 6px;
}
.talk-bubble {
	display: inline-block;
  min-width: min-content;
  height: auto;
  position: fixed;
  z-index: 700;
  border-radius: 9px;
  font-style: normal;
  color: #595955;
  font-size: 11px;
  text-align: justify;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  transform: translateZ(0);
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  max-width: 153.6px;
  bottom: 84px;
  right: 6.5vw;
}
.bubbletriangle1 {
	content: ' ';
  position: absolute;
  width: 0;
  height: 0;
  left: auto;
  right: 13px;
  bottom: -13px;
  border: 7px solid;
  border-color: #191917 #191917 transparent transparent;
}
.bubbletriangle2{
	content: ' ';
  position: absolute;
  width: 0;
  height: 0;
  left: auto;
  right: 13.5px;
  bottom: -11.5px;
  border: 7px solid;
  border-color: rgb(255, 255, 255) rgb(255, 255, 255) transparent transparent;
}
@keyframes textappear {
	0% {
    opacity: 0;
		transform: translatey(3px);
	}
	100% {
    opacity: 100%;
		transform: translatey(0px);
	}
}
@keyframes textdissapear {
	0% {
		opacity: 100%;
		transform: translatey(0);
	}
	100% {
		opacity: 0;
		transform: translatey(-3px);
	}
}
.splash{width: 27vw;}
.splash:hover {
  transform: scale(102%);
}
.calendarfield {
  padding:0px;
  border:0;
  margin:0px;
}
#calendar {
  padding:0px;border:0;margin:0px;width:100%;height: 229px;overflow:hidden;user-select: none;pointer-events: none;
}
.tamaimg {
  width: 56px;
  max-width: 6em;
}

.intextheader2{
  font-size: 22px;
  transform: scaleY(105%);
  float: left;
  height: 120%;
  margin: 3px;
  pointer-events: none;
}

.filewr {
  display: flex;
  gap: 7px;
  flex-direction: column;
  width: max-content;
  font-size: 11px;
  text-align: center;
  letter-spacing: -0.2px;
  font-family: ＭＳ Ｐゴシック;
  color: black;
  align-items: center;
  box-sizing: border-box;
  padding: 3px 4px;
  cursor: url(img/cursor33.png), auto;
  position: absolute;
  border: solid 1px transparent;
  min-height: 69px;
  max-height: 69px;
  justify-content: end;
  user-select: none;
  z-index:900;
  text-shadow: 0px 0px 8px #FAFAF7;
}
.filewr:hover {
  transform: none;
  color: black;
  background: #69696917;
  border: solid 1px rgba(56, 56, 55, 0.168);
}
.filetext {
  width: 100%;
  transform: scaleY(116%);
  cursor: url(img/cursor33.png), auto;
  user-select: none;
  text-shadow: none;
}
.filewr img {
  box-shadow: 1.5px 1.5px 5px -1px rgba(0, 0, 0, 0.4);
}
.splashimg {
  margin-top: 20vh;
}
.notfound {
  position: absolute;
  top: 39vh;
  right: 20vw;
  font-size: 11px;
}
.notfound:hover {
	transform: translateY(2px);
}

.smwr {
  position: fixed;
  top: 42%;
  left: 8px;
  display: flex;
  gap: 4px;
  flex-direction: column;
  z-index: 101;
  cursor: url(img/cursor33.png), auto;
}
.smitem {
  display: flex;
  gap: 3px;
  flex-wrap: nowrap;
  font-size: 12px;
  align-items: center;
  text-shadow: 0 1px #dddbd8, 0 0 #cacaca;
  letter-spacing: -0.5px;
}
.smitem:hover {
  transform: translateX(2px);
}
.smitem img {
  width: 8px;
  height: 8px;
}
.smitem p {
  margin: none;
  cursor: url(img/cursor33.png), auto;
}
.smline {
  position: absolute;
  width: 502px;
  top: 0;
  left: -500px;
  height: 100%;
  background: #1e1e1d27;
  z-index: 200;
}
.smitem::before{
    content: "> ";
    font-family: ms gothic;
    font-weight: bold;
    color: #a1a1a1;
}
.rotate:hover {
   animation: rotate 0.6s infinite forwards;
}
@keyframes rotate {
    0% {
        transform: rotate(5.5deg);
    }

    50% {
        transform: rotate(5.5deg);
    }

    50.5% {
        transform: rotate(-5.5deg);
    }

    99.5% {
        transform: rotate(-5.5deg);
    }
    100% {
        transform: rotate(5.5deg);
    }
}
.mobilever {
  display: none;
}
.headerdiv span, .org, .talk-bubble {
   animation: float 4s infinite ease-in-out, pulseblur 4s infinite cubic-bezier(1, 1.11, 1, 0.29);
}
@keyframes pulseblur {
	10% {
        filter: blur(0px);
    }
50% {
        filter: blur(0.5px);
}
	90% {
        filter: blur(0px);
    }
}
#s-m-t-tooltip{
  /* basic */
  max-width:300px;
  z-index:999;
  margin:20px 4px 7px 22px;
  /* style and design */
  font-family: ms gothic;
backdrop-filter: blur(2px);
background:  linear-gradient(180deg,rgba(244, 244, 239, 0.797) 0%, rgba(232, 231, 229, 0.781) 48%, rgba(239, 239, 236, 0.847) 49%, rgba(255, 255, 255, 0.841) 100%);
  box-shadow: 0 -3px 3px 3px rgba(255, 255, 255, .5) inset;
  border: 1px solid rgb(25, 25, 22);
    padding: 3px 6px 3px 6px;
  border-radius: 9px;
  font-size: 12px;
  color: var(--text);
  letter-spacing: -1px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  transform: translateZ(0);
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
}
input:hover, #playpause:hover {
  background: var(--gradientactive) !important;
}
#playpause {
  top: 7px;
  right: 7px;
  position: fixed;
  font-family: 'ms gothic';
background: var(--gradientmid);
  box-shadow: 0 -3px 3px 3px rgba(255, 255, 255, .5) inset;
  border: 1px solid rgb(25, 25, 22);
    padding: 3px 6px 3px 6px;
  border-radius: 10px;
  font-size: 11px;
  color: var(--text);
  letter-spacing: 1;
  text-shadow: 0 -1px #dddbd8, 1px 0 #a0a09c6b, 0 1px #a8a8a880;
  z-index: 999;
}
#wiiringwr {
  border: 1px solid #424545;
  outline: 1px solid var(--lightoutline);
  display: none;
    border-top: 0;
    height: 190px;
  overflow: hidden;
  animation: yappear2 0.1s ease-out, oappear 0.15s ease-out;
}
#wiiringheading {
  border-width: 1px;
    border-bottom: 1px solid #424545;
    transition: 0.05s ease-out;
    background: var(--gradientmid);
}
#wiiringheading:hover {
    background: var(--gradientactive);
}
.gallerywr {
width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: start;
  gap: 6%;
  margin-top: 15px;  letter-spacing: -1px;
}
.maintiger .maintextwrapper {
  gap: 50px;
}
.maintiger:nth-last-child(1) {
  margin-bottom: 160px;
}
.galleryitem {
  height: 47px;
  display: list-item;
  direction: rtl;
  list-style: lower-latin;
  color: var(--text);
}
.galleryitem img {
  height: 100%;  width: min-content;
}
.gallerywr a:hover {
  color: var(--text);
}
.maintiger p a {
  text-decoration: dotted underline;
}
.maintiger a::after {
  content:'';
}

@media screen and (max-width: 800px) {
    .pagedollimg:hover {
transform: translateY(0);
}
  .container {
    margin: 16vh -2vw 15vh auto;
    width: 97vw;
  z-index: 10;
  }
  body {overflow-y: scroll; text-shadow: none;}
  body, .projectsmain, .filetext, .currentlyinner, .inner, #playpause {
    font-family: 'pixelarial';
  }
  .filetext, .currentlyinner, .inner, #playpause, .inner2, .stats, .textblock p, .textblock a, .smitem, .filetext, .h1 {
    letter-spacing: 0.4px;
    font-size: 10px;
    line-height: 14.3px;
  }
.maintab {
  flex-direction: row;
  overflow: visible;
}
  .small, .half2 {
    width: 100%;
    flex: 1 1 100%;
  }
  .small {
    order: 2;
  }
  .smitem, #playpause {text-shadow: none;}
#calendar, .catimage, .smline {
  font-size: 11px;
    display: none;
}
.maintextwrapper {
    flex: 1 1 42%;
    gap: 6px;
  }
.pagedollimg {
  max-width: 35%;
  right: 16px;
    bottom: 10px;
  user-select: none;
}
.smwr {
  position: absolute; text-shadow: none;
    top: 1%;}
#s-m-t-tooltip, #wiiringwr, #wiiringheading, iframe {
    display:none;
}
.tab-btn{
  width: 17vw;
  max-width: 73px;
}
.tab-content {
  font-size: 12px;
}
.textblock, .textblock2 {
  line-height: 88%;
  line-break: anywhere;
}
.draggable, .smitemhide, .gbtabbtn, .lightbox,
#last-div, .talk-bubble, .bubbletriangle1, .bubbletriangle2, #generator {
  display: none;
}
.mobilever {
  display: block;
}
.currentlycol1, .currentlycol2, .currentlycol2 a {
  text-shadow: none !important;
}
.headerdiv span, .org {
   animation: float 4s infinite ease-in-out;
}
.intextheader {
  text-shadow: 0 1px #22211f29, 0px 0 #302e2d66;
}
#small {
  display: none;
}
#playpause {right: 23px;}
}